{
  "licenseDialogTitle": "Accept terms and conditions",
  "agreeButton": "Agree",
  "disagreeButton": "Disagree",
  "fileMenu": "File",
  "languageSubmenu": "Language",
  "quitItemMenu": "Quit",
  "aboutItemMenu": "About",
  "debugMenu": "Debug",
  "debugToolsItemMenu": "Developer tools",
  "reloadItemMenu": "Reload",
  "forceReloadItemMenu": "Force reload",
  "loading": "Loading in progress",
  "appTitle": "{{appName}}",
  "alternativeTitle": "Hello everybody !",
  "subtitleItem": "The button below change title",
  "changeTitle": "Change title"
}